@media (max-width: 640px) {
  .lpc-price-list__img-title {
    color: #fff !important;
  }
  .lpc-delivery-block, .lpc-features-icon {
    padding-bottom: 20px !important;
  }
  .lpc-features-1, .lpc-features-5__wrap-box {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
  }
  .lpc-quality-1 {
    padding-bottom: 0 !important;
  }
  .lpc-delivery-block__subtitle {
    font-size: 18px !important;
  }
  .lp-header-text-1, .lp-header-text-2, .lp-header-text-3, .lp-header-text-4, .lp-button {
    font-size: 15px !important;
  }
}
